#u1734
{
	border-style: none;
	border-color: transparent;
	background-color: #FBF9FA;
}

#u1735
{
	background: #620D0D url("../images/u1735-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(31%, #D2031D),color-stop(77%, #620D0D));
	background: -webkit-linear-gradient(top,#D2031D 80px,#620D0D 200px);
	background: linear-gradient(to bottom,#D2031D 80px,#620D0D 200px);
}

.red-banner-top
{
	border-style: none;
	border-color: transparent;
	background-color: #D2031D;
}

#u1778
{
	-pie-box-shadow: 6px 6px 8px #D8D8D8;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.15);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
}

#u1750-20
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 1.4;
	position: relative;
}

#u15672
{
	position: relative;
	background: transparent url("../images/teitter%20link-twitter.png") no-repeat left top;
	background-size: contain;
}

#u15672:hover
{
	background: transparent url("../images/teitter%20link.png") no-repeat left top;
	background-size: contain;
}

#u15984
{
	position: absolute;
	background-color: #FFFFFF;
	border-radius: 10px;
}

#u15984:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u15984.PamphletThumbSelected
{
	-pie-box-shadow: 2px 2px 3px #7F7F7F;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #C1272D;
	border-radius: 10px;
}

#u15983
{
	position: absolute;
	-pie-box-shadow: 2px 2px 3px #7F7F7F;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px;
}

#u15983:hover
{
	background-color: #FFFFFF;
}

#u15985
{
	position: absolute;
	-pie-box-shadow: 2px 2px 3px #7F7F7F;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px;
}

#u15985:hover
{
	background-color: #FFFFFF;
}

#u15983.PamphletThumbSelected,#u15985.PamphletThumbSelected
{
	background-color: #C1272D;
}

#u15972
{
	position: absolute;
	background-color: transparent;
}

#u15979
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u15980,#u15973
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u15973.MuseLinkActive
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u15976
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u15976.MuseLinkActive
{
	border-color: #7F7F7F;
	background-color: #2B2B2C;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u14568
{
	position: fixed;
	background: transparent url("../images/check%20out-sidetab.png") no-repeat left top;
	background-size: contain;
}

#u14568:hover
{
	background: transparent url("../images/check%20out-sidetab-check%20out%20our%20work...%20copy.png") no-repeat left top;
	background-size: contain;
}

#u2214
{
	position: relative;
	background: transparent url("../images/testimonials.png") no-repeat left top;
	background-size: contain;
}

#u2214:hover
{
	background: transparent url("../images/testimonials-layer%202.png") no-repeat left top;
	background-size: contain;
}

#u2214.MuseLinkActive
{
	background: transparent url("../images/testimonials-layer%201.png") no-repeat left top;
	background-size: contain;
}

#u1735_align_to_page,#pamphletu15962,#u15982,#u2263
{
	position: relative;
}

#u12032
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u15602,#u14566
{
	background-color: transparent;
	position: fixed;
}

#u1784,#u1740,#u2241,#u7867,#u15974,#u15977,#u1738,#u2210,#u7870,#u7882,#u1736
{
	background-color: transparent;
	position: relative;
}

#u1776
{
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,-180,257);
	-ms-transform: matrix(0,-1,1,0,-180,257);
	transform: matrix(0,-1,1,0,-180,257);
	position: relative;
}

#u14577
{
	background-color: transparent;
	-webkit-transform: matrix(-0.001,-1,1,-0.001,-140,181);
	-ms-transform: matrix(-0.001,-1,1,-0.001,-140,181);
	transform: matrix(-0.001,-1,1,-0.001,-140,181);
	position: relative;
}

#u1752-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 10px;
	position: relative;
}

#u1753-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 10px;
	position: relative;
}

#u1754-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 10px;
	position: relative;
}

#u1755-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 10px;
	position: relative;
}

#u1756-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 10px;
	position: relative;
}

#u1757-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 10px;
	position: relative;
}

#u1752-4:hover p,#u1753-4:hover p,#u1754-4:hover p,#u1755-4:hover p,#u1756-4:hover p,#u1757-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u1751-4
{
	background-color: transparent;
	color: #C1272D;
	text-align: center;
	font-size: 10px;
	position: relative;
}

